## dompurify.js 0.7.3~dfsg1

=== debian/changelog ===
dompurify.js (0.7.3~dfsg1-2) unstable; urgency=medium

  * Node module is no longer depends on JS library
  * Updated descriptions

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 15:58:01 -0500

dompurify.js (0.7.3~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809045)

 -- Alexandre Viau <aviau@debian.org>  Thu, 24 Dec 2015 19:33:23 -0500
