=== debian/control ===
Source: dompurify.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs, nodejs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/dompurify.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/dompurify.js.git
Homepage: https://github.com/cure53/DOMPurify

Package: libjs-dompurify
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: XSS sanitizer for HTML, MathML and SVG
 DOMPurify is a DOM-only, super-fast, uber-tolerant XSS sanitizer for HTML,
 MathML and SVG. It's also very simple to use and get started with. DOMPurify
 is written in JavaScript and works in all modern browsers (Safari,
 Opera (15+), Internet Explorer (10+), Edge, Firefox and Chrome - as well as
 almost anything else using Blink or WebKit). It doesn't break on IE6 or
 other legacy browsers. It simply does nothing there.
 .
 This package contains the Javascript library.

Package: node-dompurify
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: XSS sanitizer for HTML, MathML and SVG - Node.js module
 DOMPurify is a DOM-only, super-fast, uber-tolerant XSS sanitizer for HTML,
 MathML and SVG. It's also very simple to use and get started with. DOMPurify
 is written in JavaScript and works in all modern browsers (Safari,
 Opera (15+), Internet Explorer (10+), Edge, Firefox and Chrome - as well as
 almost anything else using Blink or WebKit). It doesn't break on IE6 or
 other legacy browsers. It simply does nothing there.
 .
 This package contains the NodeJS module.
