=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dompurify.js-$1\.tar\.gz/,repacksuffix=~dfsg1,dversionmangle=s/\~dfsg\d*$// \
 https://github.com/cure53/DOMPurify/releases .*/archive/v?(\d[\d\.]+)\.tar\.gz
