## dompurify.js 0.8.2~dfsg1

=== debian/changelog ===
dompurify.js (0.8.2~dfsg1-1+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS Team. 
  * CVE-2020-26870 and CVE-2019-16728
    Fix for two mXSS issues in SVG- or MATH-elements.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 29 Oct 2020 19:03:02 +0200

dompurify.js (0.8.2~dfsg1-1) unstable; urgency=medium

  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 18:52:05 +0200

dompurify.js (0.7.4~dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Updated policy version
  * Updated VCS-Git and VCS-Browser urls

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 May 2016 12:09:05 -0400
