=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), uglifyjs, nodejs
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/dompurify.js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/dompurify.js.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/dompurify.js.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/dompurify.js.git
 Homepage: https://github.com/cure53/DOMPurify
 
 Package: libjs-dompurify
