## dompurify.js 0.9.0~dfsg1

=== debian/changelog ===
dompurify.js (0.9.0~dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:58:24 -0500

dompurify.js (0.9.0~dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Tue, 04 Jul 2017 15:10:54 -0400
