=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dompurify.js
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), uglifyjs, nodejs
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/dompurify.js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/dompurify.js.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://salsa.debian.org/js-team/dompurify.js
+Vcs-Git: https://salsa.debian.org/js-team/dompurify.js.git
 Homepage: https://github.com/cure53/DOMPurify
 
 Package: libjs-dompurify
