=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o purify.min.js src/purify.js

override_dh_auto_clean:
	dh_clean
	rm -f purify.min.js
